Bug 429421 - Files missing in fedora-ds-console-1.1.1
Files missing in fedora-ds-console-1.1.1
Status: CLOSED NEXTRELEASE
Product: 389
Classification: Community
Component: Directory Console (Show other bugs)
1.1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-19 12:13 EST by Mario Fetka
Modified: 2015-01-04 18:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 12:25:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Fetka 2008-01-19 12:13:39 EST
Description of problem:
the public release of fds-console-1.1.1 is missing some files:
src/com/netscape/admin/dirserv/task/Export.java
src/com/netscape/admin/dirserv/task/Import.java

Version-Release number of selected component (if applicable):

1.1.1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
won't compile

Expected results:
should compile

Additional info:
Comment 1 Rich Megginson 2008-01-22 12:25:49 EST
Sorry about that.  This has now been fixed.  Sources/spec files updated in
fedora cvs, and new source tarball uploaded to upstream source location.
Comment 2 Chandrasekar Kannan 2008-08-11 19:54:48 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.